uuid: 2af6f5f9-510a-4a3f-89d1-ef8f2e94b09e
langcode: en
status: true
dependencies: {  }
id: contact_company
label: 'Contact Company'
registration: false
multiple: true
roles:
  contact_company: contact_company
  unverified: '0'
  authenticated: '0'
  free_user: '0'
  alpha_testeur: '0'
  student: '0'
  premium: '0'
  adherent: '0'
  translator: '0'
  admin_showroom: '0'
  admin: '0'
  root: '0'
weight: 0
use_revisions: false
description: ''
